{
  "sha": "4bc651874b14c4cb14c044b75c999af18d059e9e58ef175adecba9578c1761bf",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-4F832198-6A42-4B65-96DB-614E7AA109F5-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Advanced Options |\n| --- |\n| **SCALE FACTOR** | 1 |\n| **HOSTNAME** | `${userInitials}-${cloudCode}-${type}-${sequence.toString().padLeft(2,'0')}` |\n| **DOMAIN** | Use Default |\n| **TIME ZONE** | Use Default |\n| **PORTS** | name | port | No LB |\n| **QEMU ARGUMENTS** |  |\n| **SKIP AGENT INSTALL** |  |\n| **ENABLE NESTED VIRTUALIZATION** |  |\n| **ATTACH VIRTIO DRIVERS** |  |\n| **TAGS** | Name | Value |\n| **ENVIRONMENT PREFIX** |  |\n| **ENVIRONMENT VARIABLES** | Name | Value |"
}
